/*     Privacy box      */

.privacy-area{
    /*display: none;*/
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    z-index: 9999;
    background: #daf4ff;
    border: solid 6px #91c0d5;
    border-radius: 8px;
}
.privacy-area.off{
    display: none;
}
.privacy-area .container{

}
.privacy-box{
    /*position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    z-index: 9999;*/
}
.privacy-box .priv-text{
    padding-bottom: 15px;
}
.privacy-box a.default-btn{
    margin-left: 10px;
}
.privacy-box button.default-btn{
    margin-left: 10px;
    display: inline-block;
    vertical-align: top;
    border-radius: 50px;
    border: 0 none;
}
.ltr .privacy-box button.default-btn {
    margin-left: 0;
    margin-right: 10px;
}

/*  forms   */
.ep_form_block.btc_pvp_check, .form-group.btc_pvp_check {
    display: flex;
    flex-direction: row-reverse;
    align-items: start;
    font-size: 1.5em;
    padding: 0.5em 0.8em 0 0.8em;
    margin-bottom: 0;
}
.ep_form_block.btc_pvp_check label, .form-group.btc_pvp_check label{
    display: inline-block;
    width: auto;
    font-size: inherit;
    white-space: normal;
    color: #a20101;
}
.ep_form_block.btc_pvp_check input[type="checkbox"], .form-group.btc_pvp_check input[type="checkbox"]{
    width: auto;
    padding: 0;
    margin: 0;
    min-height: 1em;
}
/*.ep_form_block.ep_ffld_required label:before, .form-group.ep_ffld_required label:before {
    content: "*";
}*/

.ep_form_block.btc_link_btn, .form-group.btc_link_btn {
    font-size: 1.5em;
    padding: 0 0.8em 0.5em 0.8em;
}
.ep_form_block.btc_link_btn .ep_ffld_static_link_btn, .form-group.btc_link_btn .ep_ffld_static_link_btn{
    display: block;
    padding: 0 1.6em 0 1.6em;
    font-size: 1em;
    font-weight: 500;
}
.ep_form_block.btc_link_btn .ep_ffld_static_link_btn a, .form-group.btc_link_btn .ep_ffld_static_link_btn a{
    display: block;
}


